<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98ec081534cc31cc79f4955586817b69">
  <dict>
    <!--2022-05-24 10:59:04.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:59:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
